当前位置:首页 > 第4页

No appropriate protocol (protocol is disabled or cipher suites are inappropriate)

关中浪子1年前 (2023-04-10)580
No appropriate protocol (protocol is disabled or cipher suites are inappropriate)
idea 2020.1jdk 1.8项目需要用到两个数据库,在连接sqlserver时报错涉及到ssl加密什么连接失败。一开始以为是数据库连接或者配置错误,仔细核查发现配置没错,后来发现是jdk版本的问题,jdk1.8后SSL安全问题.找到...

npm报错npm ERR! code ERESOLVE

关中浪子1年前 (2023-04-06)664
...

成功解决:npm 版本不支持node.js。【 npm v9.1.2 does not support Node.js v16.6.0.】

关中浪子1年前 (2023-04-06)903
成功解决:npm 版本不支持node.js。【 npm v9.1.2 does not support Node.js v16.6.0.】
1.出现的问题根据控制台错误提示信息可知:我的npm版本和node的版本不兼容。...

EventSource 需要添加header等信息

关中浪子1年前 (2023-04-05)1132
一、原生EventSource(一)定义:MDN详解:Web API 接口参考>EventSource(二)使用方式:  const eventSource = new Ev...

Node Sass version 5.0.0 is incompatible with^4.0.0

关中浪子1年前 (2023-04-04)1000
...

cmd中使用python3 manage.py migrate命令,报warn

关中浪子1年前 (2023-04-04)716
...

python django框架 \venv\Scripts\activate.ps1,因为在此系统上禁止运行脚本

关中浪子1年前 (2023-04-04)657
python  django框架     \venv\Scripts\activate.ps1,因为在此系统上禁止运行脚本
...

npm run dev ReferenceError: globalThis is not defined

关中浪子1年前 (2023-03-30)688
...

python 项目部署到 linux 服务器

关中浪子1年前 (2023-03-30)599
python 项目部署到 linux 服务器
一、安装python1、登录:https://www.python.org/downloads/source/ 下载对应版本:例如:Python-3.6.5.tgz2、文件上传:将文件上传到Linux系统的某个目录下,根据自己情况上传,本例...

npm run dev 报错 Error: module property was removed from Dependency

关中浪子1年前 (2023-03-29)649
npm run dev 报错     Error: module property was removed from Dependency
...